MDaemon低版本技术支持终止通知

现在支持的产品:

  • MDaemon – 版本14.0及更高版本
  • 适用于Outlook的MDaemon Connector – 版本4.0及更高版本
  • MDaemon AntiVirus – 版本4.5及更高版本
  • RelayFax – 版本7.1及更高版本
  • SecurityGateway for Email Servers – 版本4.0及更高版本
  • MailStore – 版本9及更高版本

自2019年7月30日起,MDaemon Technologies公司将不再对以下版本提供技术支持:

  • MDaemon – 版本14.5.X及更低版本
  • SecurityGateway – 版本4.5.X及更低版本
  • Outlook Connector – 版本4.5.X及更低版本
  • SecurityPlus – 版本5.0.X及更低版本

注:对于在Windows 95,98,ME,NT或2000上运行的MDaemon电子邮件服务器,已停止支持。

 

升级低版本的MDaemon电子邮件服务器许可证,可以为他们带来目前版本所缺少的一些功能:

  • 增强安全性以避免DNS攻击
  • 公共日历的协作和安全性
  • 在基于web的MDaemon电子邮件中集成即时消息
  • 免除Webmail用户的位置筛选限制
  • 扩展了与第三方插件的集成
  • 外部消息警告
  • 支持单独的SSL证书
  • 更多
分享到: 更多 (0)
友情链接: MailStore中文官网 | 上海云璨信息技术有限公司官网 | 邮件技术资讯网 | 云邮科技

Copyright © 2019 MDaemon中文 网站地图 备案号:沪ICP备14033669号-4